﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	</head>
	
	<body>
		<map id="ImgMap0" name="ImgMap0">
			<area alt="" coords="4, 4, 330, 187" href="https://www.imdb.com/title/tt0903747/" shape="rect">
			<area alt="" coords="333, 3, 657, 186" href="https://www.imdb.com/title/tt6468322/" shape="rect">
			<area alt="" coords="661, 4, 989, 187" href="https://www.netflix.com/es/title/80100929" shape="rect">
			<area alt="" coords="5, 190, 331, 369" href="https://www.imdb.com/title/tt4574334/" shape="rect">
			<area alt="" coords="4, 371, 329, 551" href="https://www.imdb.com/title/tt2707408/" shape="rect">
			<area alt="" coords="661, 190, 989, 367" href="https://www.imdb.com/title/tt7134908/" shape="rect">
			<area alt="" coords="661, 373, 989, 556" href="https://www.imdb.com/title/tt1124373/" shape="rect">
			<area alt="" coords="333, 371, 658, 556" href="https://www.netflix.com/es/title/80002479" shape="rect">
			<area coords="333, 188, 659, 369" href="https://www.netflix.com/es/" shape="rect">
		</map>
		<img src="../imgs/Pelis.jpg" usemap="#ImgMap0">
		
	</body>

</html>
